h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6,
.article-details-issue-identifier {font-family:'Fira Sans', sans-serif;}

.article-summary-title{font-family: 'Fira Sans', sans-serif;}

.page-content, .page-content p { font-size: 1.1rem; }


/* HEADER and NAV */

.main-header{ background-color: #cf3c3a; }
.main-header .container { max-width:2000px; width:100%; padding: 0 0 0 0; }

#userNav .nav-link,
.language-toggle .dropdown-toggle {font-size:15px;}

.navbar { background-color:#cf3c3a; }
#primaryNav { padding: .1rem 0 .1rem 0; max-width:1140px;}
#primaryNav .dropdown-menu.show { padding: .1rem 0 .1rem 0; background-color: #363636; }
.navbar-logo { max-width:1140px; clear:both; }
.navbar-logo a { width:100%; }
.navbar-logo img { max-height:100px; height:auto; }

.language-toggle .dropdown-toggle,
.language-toggle .dropdown-toggle:hover,
.language-toggle .dropdown-toggle:focus{ border: 1px solid transparent;color:#fff;}

#userNav .nav-link,
.navbar-light .navbar-nav .dropdown-item { color:#fff; }

#userNav .nav-link:hover,
#userNav .nav-link:focus
#primaryNav .nav-link:hover,
#primaryNav .nav-link:focus { border:1px solid transparent;  }
#primaryNav .dropdown-item,
#primaryNav .dropdown-item:hover { font-size:14px; border: 1px solid transparent; }


.article-summary {min-height:160px;}
.article-summary-pages { min-width:50px; }
.article-summary-galleys {}



/* FRONTPAGE STUFF */
.site-journal-title a { color: #064C51;}
.journal-description { max-width:900px; width:100%; margin:0px auto; padding-bottom:30px; }

.cmp_announcements { background-color: #dedede; max-width:940px; margin: 0 auto; padding: 0 20px 40px 20px; }
.cmp_announcements h2{ font-family:'Fira Sans', sans-serif; font-size:21px; text-transform:uppercase; letter-spacing:1px; color:#666; }
.announcement-summary h3 a{color:#1c1c1c;}
article.announcement-summary{margin-top: 30px; padding-top:20px; border-top:1px solid grey;}

/* Media Summary on Frontpage */

.article-summary-pic .cover.media-left {
	float:left; width:25%; max-height:200px; overflow:hidden; margin-right:15px;
}
.article-summary-pic img{ width:100%;}
.issue-toc-section-title { font-size: 21px; font-weight:bold;}


.site-journal{
	padding: 0px;
	height:350px;
	overflow:hidden;
	background:#eae6e2;
	position:relative;
}


.site-journal-description.journal-intro p{display:none;}
.links.journal-intro {margin-top:15px;}
.links.journal-intro .btn{
	background:#dcd5cf;
	border: 1px solid #dcd5cf;
	font-size:14px;
	margin: 5px;
}


.journal-img-placeholder{
	width:100%;
	height:80px;
	max-height:80px !important;
	margin: 0 0 15px 0;
	/*background:
		linear-gradient(63deg, #eae6e2 23%, transparent 23%) 7px 0,
		linear-gradient(63deg, transparent 74%, #eae6e2 78%),
		linear-gradient(63deg, transparent 34%, #eae6e2 38%, #eae6e2 58%, transparent 62%),
		#d0cac2;
	background-size: 16px 48px;*/
	background-color: #d0cac2;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 304 304' width='304' height='304'%3E%3Cpath fill='%23606060' fill-opacity='0.4' d='M44.1 224a5 5 0 1 1 0 2H0v-2h44.1zm160 48a5 5 0 1 1 0 2H82v-2h122.1zm57.8-46a5 5 0 1 1 0-2H304v2h-42.1zm0 16a5 5 0 1 1 0-2H304v2h-42.1zm6.2-114a5 5 0 1 1 0 2h-86.2a5 5 0 1 1 0-2h86.2zm-256-48a5 5 0 1 1 0 2H0v-2h12.1zm185.8 34a5 5 0 1 1 0-2h86.2a5 5 0 1 1 0 2h-86.2zM258 12.1a5 5 0 1 1-2 0V0h2v12.1zm-64 208a5 5 0 1 1-2 0v-54.2a5 5 0 1 1 2 0v54.2zm48-198.2V80h62v2h-64V21.9a5 5 0 1 1 2 0zm16 16V64h46v2h-48V37.9a5 5 0 1 1 2 0zm-128 96V208h16v12.1a5 5 0 1 1-2 0V210h-16v-76.1a5 5 0 1 1 2 0zm-5.9-21.9a5 5 0 1 1 0 2H114v48H85.9a5 5 0 1 1 0-2H112v-48h12.1zm-6.2 130a5 5 0 1 1 0-2H176v-74.1a5 5 0 1 1 2 0V242h-60.1zm-16-64a5 5 0 1 1 0-2H114v48h10.1a5 5 0 1 1 0 2H112v-48h-10.1zM66 284.1a5 5 0 1 1-2 0V274H50v30h-2v-32h18v12.1zM236.1 176a5 5 0 1 1 0 2H226v94h48v32h-2v-30h-48v-98h12.1zm25.8-30a5 5 0 1 1 0-2H274v44.1a5 5 0 1 1-2 0V146h-10.1zm-64 96a5 5 0 1 1 0-2H208v-80h16v-14h-42.1a5 5 0 1 1 0-2H226v18h-16v80h-12.1zm86.2-210a5 5 0 1 1 0 2H272V0h2v32h10.1zM98 101.9V146H53.9a5 5 0 1 1 0-2H96v-42.1a5 5 0 1 1 2 0zM53.9 34a5 5 0 1 1 0-2H80V0h2v34H53.9zm60.1 3.9V66H82v64H69.9a5 5 0 1 1 0-2H80V64h32V37.9a5 5 0 1 1 2 0zM101.9 82a5 5 0 1 1 0-2H128V37.9a5 5 0 1 1 2 0V82h-28.1zm16-64a5 5 0 1 1 0-2H146v44.1a5 5 0 1 1-2 0V18h-26.1zm102.2 270a5 5 0 1 1 0 2H98v14h-2v-16h124.1zM242 149.9V160h16v34h-16v62h48v48h-2v-46h-48v-66h16v-30h-16v-12.1a5 5 0 1 1 2 0zM53.9 18a5 5 0 1 1 0-2H64V2H48V0h18v18H53.9zm112 32a5 5 0 1 1 0-2H192V0h50v2h-48v48h-28.1zm-48-48a5 5 0 0 1-9.8-2h2.07a3 3 0 1 0 5.66 0H178v34h-18V21.9a5 5 0 1 1 2 0V32h14V2h-58.1zm0 96a5 5 0 1 1 0-2H137l32-32h39V21.9a5 5 0 1 1 2 0V66h-40.17l-32 32H117.9zm28.1 90.1a5 5 0 1 1-2 0v-76.51L175.59 80H224V21.9a5 5 0 1 1 2 0V82h-49.59L146 112.41v75.69zm16 32a5 5 0 1 1-2 0v-99.51L184.59 96H300.1a5 5 0 0 1 3.9-3.9v2.07a3 3 0 0 0 0 5.66v2.07a5 5 0 0 1-3.9-3.9H185.41L162 121.41v98.69zm-144-64a5 5 0 1 1-2 0v-3.51l48-48V48h32V0h2v50H66v55.41l-48 48v2.69zM50 53.9v43.51l-48 48V208h26.1a5 5 0 1 1 0 2H0v-65.41l48-48V53.9a5 5 0 1 1 2 0zm-16 16V89.41l-34 34v-2.82l32-32V69.9a5 5 0 1 1 2 0zM12.1 32a5 5 0 1 1 0 2H9.41L0 43.41V40.6L8.59 32h3.51zm265.8 18a5 5 0 1 1 0-2h18.69l7.41-7.41v2.82L297.41 50H277.9zm-16 160a5 5 0 1 1 0-2H288v-71.41l16-16v2.82l-14 14V210h-28.1zm-208 32a5 5 0 1 1 0-2H64v-22.59L40.59 194H21.9a5 5 0 1 1 0-2H41.41L66 216.59V242H53.9zm150.2 14a5 5 0 1 1 0 2H96v-56.6L56.6 162H37.9a5 5 0 1 1 0-2h19.5L98 200.6V256h106.1zm-150.2 2a5 5 0 1 1 0-2H80v-46.59L48.59 178H21.9a5 5 0 1 1 0-2H49.41L82 208.59V258H53.9zM34 39.8v1.61L9.41 66H0v-2h8.59L32 40.59V0h2v39.8zM2 300.1a5 5 0 0 1 3.9 3.9H3.83A3 3 0 0 0 0 302.17V256h18v48h-2v-46H2v42.1zM34 241v63h-2v-62H0v-2h34v1zM17 18H0v-2h16V0h2v18h-1zm273-2h14v2h-16V0h2v16zm-32 273v15h-2v-14h-14v14h-2v-16h18v1zM0 92.1A5.02 5.02 0 0 1 6 97a5 5 0 0 1-6 4.9v-2.07a3 3 0 1 0 0-5.66V92.1zM80 272h2v32h-2v-32zm37.9 32h-2.07a3 3 0 0 0-5.66 0h-2.07a5 5 0 0 1 9.8 0zM5.9 0A5.02 5.02 0 0 1 0 5.9V3.83A3 3 0 0 0 3.83 0H5.9zm294.2 0h2.07A3 3 0 0 0 304 3.83V5.9a5 5 0 0 1-3.9-5.9zm3.9 300.1v2.07a3 3 0 0 0-1.83 1.83h-2.07a5 5 0 0 1 3.9-3.9zM97 100a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-48 32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm32 48a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm32-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0-32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm32 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16-64a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 96a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-144a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-96 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm96 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16-64a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-32 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zM49 36a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-32 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm32 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zM33 68a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-48a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 240a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16-64a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16-32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm80-176a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm32 48a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0-32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm112 176a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zM17 180a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0-32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zM17 84a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm32 64a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6z'%3E%3C/path%3E%3C/svg%3E");
}

.page-site .site-journal-img img {
	max-height:80px;
}

.site-journal-description.journal-intro,
.site-journal-description.journal-intro p:first-child{
	display: -webkit-box;
	overflow-wrap: break-word;
	-webkit-box-orient:vertical;
	-webkit-line-clamp: 4 !important;
	-moz-line-clamp: 4 !important;
	line-height:1.2em;
	height:76px;
	overflow:hidden;
}

.site-journal-body{padding: 10px;}

.links.journal-intro{
	position:absolute;
	bottom:0;
}

/* CONTACT */

.contact-section { text-align:left; }


/* ARTICLE STUFF */
/* license under articles */

.article-summary { margin: 0 0 15px  0; padding: 15px 0 50px 0;  border-bottom: 1px solid lightgrey; }
.article-details-block.article-details-license p { }

/*DIV*/

.alert-primary {border-color:transparent;}
.homepage-issue-cover { box-shadow: 0 0 0 #fff; }
.issue-toc{padding: 0 1% 0 1%;}
.issue-toc-section, .issue-toc-section + .issue-toc-section { border-top: none; }
.page-issue-description { text-align: left; }
.page-issue-description-wrapper,
.homepage-issue-description-wrapper { background-color: #dedede; }

/* FOOTER */

.site-footer { background-color: #dcd5cf; color:#333333;}
.site-footer a { color: #00769e; }
/*.site-footer-sidebar { display: none; }*/
.site-footer-sidebar {font-size:14px; }
.site-footer-sidebar .title { font-size:18px; }
/*BOAP-cred*/
.boap-cred{ width:100%; text-align:center; padding: 10px 0 10px 0; background-color: #666;  }
.boap-cred a{ color: #fff; text-decoration:none;}
.boap-cred a:hover {color: #fff; text-decoration:underline;}
.footer-brand-image{display:none;}
.site-footer-sidebar{border-bottom:none !important;}

@media screen and (max-width:1000px) {
	.navbar-brand img {max-height:50px;}
}


@media screen and (max-width:750px) {
	/* MEDIA SUMMARY */

	.article-summary-pic{width:45%;}
	.article-summary-pic .cover.media-left {
		float:left;width:100%; margin-right:15px; margin-bottom:15px;
	}
	.article-summary-pic img{ width:100%;}
}

@media screen and (max-width:450px) {
	/* MEDIA SUMMARY */

	.article-summary-pic,
	.article-summary-pic .cover.media-left {
		float:left; clear:both; width:100%; margin-right:15px; margin-bottom:15px; max-height:320px;
	}
	.article-summary-pic img{ width:100%;}
}
